.mid_nav a:first-child+a+a {
    border-bottom: 3px solid #1ef1ff;
    background-color: #121f31;
    color: #ffffff;
    -khtml-opacity:1;
    -moz-opacity: 1;
    filter:alpha(opacity=100);
    filter:"alpha(opacity=100)";
    opacity: 1;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);  /*兼容ie8及以下*/
}
.banner_box {
    margin:  70px auto 0;
    background-image: url(../images/banner_3.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height:220px;
}
.banner_inner{
    /*max-width: 1366px;*/
    margin: 0 auto;
    position: relative;
}
.banner_inner .banner_title{
    position: absolute;
    left: 130px;
    top:110px;
}
.banner_title >p:first-child{
    color: #ffffff;
    font-weight: 700;
    font-size: 36px;
    margin-bottom: 24px;
}
.banner_title p:first-child+p{
    color: #ffffff;
    font-size: 16px;
}
.content_outer{
    width: 100%;
}
.file_detail{
    padding-left: 116px;
}
/*当页面大于1200px 时，大屏幕，主要是PC 端*/
@media (min-width: 1200px)  {
    .mid_nav a{
        width: 130px;
        margin-right: 30px;
        font-size: 16px;
    }
}
/*在992 和1199 像素之间的屏幕里，中等屏幕，分辨率低的PC*/
@media (max-width: 1199px) {
    .mid_nav a{
        width: 100px;
        margin-right: 10px;
        font-size: 14px;
    }
}